input.parsley-success,
select.parsley-success,
textarea.parsley-success {
    color: #468847;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
}

.parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    color: #B94A48;
    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}

.block-number {
    text-align: center;
    font-weight: bold;
    font-size: 0.8125em;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #191919;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}

.block-number:hover {
    opacity: 1;
}

.block-number::after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 6px;
    margin-bottom: 2px;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 3px solid #191919;
}

.block-number a:hover,
.block-number a:focus {
    color: #191919;
}

.demo-section .main-content .section,
.main-content .topbar,
.main-content .navbar,
.main-content .header,
.main-content .footer {
    margin: 30px 20px 100px;
    border: 1px solid #f5f6f7;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
}

.main-content .navbar {
    position: static;
    margin: 0;
}

.nav-block{
    color: #070707;
    border-bottom: 1px solid #e3dcdc;
}


.bb-1{border-bottom: 1px solid #9e9e9e4a;}
.container-fluid{width: 90%}
.form-inline .form-control{width:130px }
.btn-puple{
    color: #fff;
    background-color: #0a1c7e;
    border-color: #293da8;
}
.btn-puple:hover{
    color: #fff;
    background-color: #3F51B5;
}
.text-primary {
    color: #3F51B5 !important;
}

.sidebar .nav-sidebar {
    height: auto;
}

.panel-content{
    border: 1px solid red !important;
    background-color:white !important;
}

select:invalid {
    color: inherit;
}

.logo{
    width: 200px;
}

.fs-25{
    font-size: 25px;
}